.nav {
	font-family: Verdana, "Times New Roman", Times, serif;
}
.nav a:link {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.nav a:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #333333;
}
body {
	background: #CCCCCC;
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-size: 18px;
	color: #FF0000;
}
h2 {
	font-size: 14px;
	color: #333333;
}
